
Grupo 1 2019 - Feature #933

Feature # 924 (New): Documentacion del proyecto. 

Realizar el informe final del proyecto.

12/19/2019 09:40 PM - Angelina Orozco

Status: New Start date: 12/03/2019

Priority: Normal Due date: 01/08/2020

Assignee: Benjamin Poblete % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

Se realiza un informe final que involucra al producto final del proyecto.

History

#1 - 12/19/2019 09:41 PM - Angelina Orozco

- Due date changed from 12/19/2019 to 12/26/2019

#2 - 01/06/2020 07:45 PM - Angelina Orozco

- Due date changed from 12/26/2019 to 01/08/2020

- % Done changed from 80 to 90

#3 - 01/06/2020 07:47 PM - Angelina Orozco

- % Done changed from 90 to 100
